# plugin cluster workers

SURF Research Cloud component for installing SSH key pairs on jumphost and workers in for the Basic Cluster catalog item

Required parameter: worker_ip_addresses, type resource, value worker_ip_addresses